/* default */
div#containerMain1N98810791_1 { overflow:hidden; position:relative; }
div#containerMain1N98810791_1 > table { width:100%; overflow:hidden; table-layout:fixed; }
div#containerMain1N98810791_1 > table td.containercellexpanded { width:450px; text-align:center; overflow:hidden; padding:10px 0 0 0; margin:0; }
div#containerMain1N98810791_1 > table td.containercontent { padding:0 0 0 5px; margin:0; }
/* expanded */
div#containerMain1N98810791_1 div.containerexpanded > table { width:100%; overflow:hidden; table-layout:fixed; }
div#containerMain1N98810791_1 div.containerexpanded div.expandedwrapper { width:100%; position:relative; }
div#containerMain1N98810791_1 div.containerexpanded div.expandedwrapper > div { display:none; }
div#containerMain1N98810791_1 div.containerexpanded div.expandedwrapper > div:first-child { display:block; }
div#containerMain1N98810791_1 div.containerexpanded div.expandedwrapper img { border:0; /*for IE */ }
/* gallery */
div#containerMain1N98810791_1 div.containerhorizontalgallery { overflow:hidden; }
div#containerMain1N98810791_1 div.containerhorizontalgallery td.btngalleryprevious { width:24px; vertical-align:middle; }
div#containerMain1N98810791_1 div.containerhorizontalgallery div.btngalleryprevious { cursor:pointer; float:left; }
div#containerMain1N98810791_1 div.containerhorizontalgallery td.gallerywrapper { padding:0 5px 0 5px; }
div#containerMain1N98810791_1 div.containerhorizontalgallery div.gallerywrapper { width:100%; overflow:hidden; position:relative; }
div#containerMain1N98810791_1 div.containerhorizontalgallery td.btngallerynext { width:24px; vertical-align:middle; }
div#containerMain1N98810791_1 div.containerhorizontalgallery div.btngallerynext { cursor:pointer; float:left; }
div#containerMain1N98810791_1 div.containerhorizontalgallery > table { width:100%; overflow:hidden; table-layout:fixed; }
div#containerMain1N98810791_1 div.containerhorizontalgallery ul.gallery { width:9999px; overflow:hidden; white-space:nowrap; list-style-type:none; margin:0; padding:0; }
div#containerMain1N98810791_1 div.containerhorizontalgallery ul.gallery > li { float:left; display:block; overflow:hidden; width:auto; padding:0 5px 0 0; margin:0; list-style-type:none; background:none; }
/* form */
div#containerMain2N98810791_1  { clear:both; }
div#containerMain2N98810791_1 ul.listform { margin:0; padding:0; }
div#containerMain2N98810791_1 ul.listform li { overflow:hidden; padding:10px 0; }




/*_____Custom CSS_____*/


#sitebodycontainer div.buttonbarflex.shopbuy{
margin:0 10px 0 0;
}

div#sitebodycontainer div.buttonbarflex.shopcart{
margin:0 !important;
}


td.containercontent .containermain > div{
margin-top:0 !important;
background-color: #fafafa;
    padding: 10px;
height:30px;
border-top:1px solid #ebebeb;
border-bottom:1px solid #ebebeb;
}

div.containerform div.formtitle{
margin: 5px 0 0 15px;
}
ul.list.listform > li{
border-bottom:1px solid #ebebeb;
margin-bottom:10px !important;
height:35px !important;
}
div#sitebodycontainer div.containermain img.borderstylelargegallery{
margin: 0;
}
.containermain.containerexpanded {
    margin-bottom: 10px;
}h1{
line-height:160%;
margin-bottom:10px;
}
